import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:vnoteapp/components/appbar.dart';

import 'controller.dart';

/// 包详情
class PackageInfoPage extends GetView<PackageInfoController> {
  const PackageInfoPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: VAppBar(titleText: "服务包详情"),
      body: Center(
        child: ElevatedButton(
          child: const Text("MOCK"),
          onPressed: () {},
        ),
      ),
    );
  }
}
